<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.003000259399</MDI>
      <MDI key="STATISTICS_MEAN">5.9215636707042</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.039999961853</MDI>
      <MDI key="STATISTICS_STDDEV">6.0083787927663</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
